package org.firstinspires.ftc.teamcode;

import com.acmerobotics.roadrunner.Action;
import com.acmerobotics.roadrunner.ftc.Actions;
import com.qualcomm.robotcore.eventloop.opmode.Autonomous;
import com.qualcomm.robotcore.eventloop.opmode.OpMode;

import org.firstinspires.ftc.teamcode.pedroPathing.follower.Follower;
import org.firstinspires.ftc.teamcode.subsystem.AutoLine1;

@Autonomous(name = "BlueNetAuto", group = "Dev")
public class NetAuto extends OpMode {

    public Follower follower;

    @Override
    public void init() {
        follower = new Follower(hardwareMap);
    }

    @Override
    public void loop() {
        follower.update();

        follower.telemetryDebug(telemetry);
    }
}